body
{
	background-attachment: fixed;
	background-image: url( '../images/watermark.gif' );
	background-position:center;
	background-repeat: no-repeat;
}
a:link
{
	color: #3A4B77;
}
a:visited
{
	color: #596A96;
}
a:active
{
	color: #6198C3;
}
a:hover
{
	background-color: #94A4CD;
}
a
{
	text-decoration: underline;
}
